#wrapper{
	background: url(body_bg.jpg) repeat-y;
	width: 800px;
	text-align: left;
	margin: 0px auto;
	margin-top: 10px;
	background-color: #999966;
}
#header {

}

#footer {
	background: url(images/footer_bg.jpg) no-repeat;
	height: 65px;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	clear: both;
	vertical-align: middle;
	padding-top: 20px;
}
.topnav {
	font: 90% Arial, Helvetica, sans-serif;
	color: #660000;
	background: #FFFFFF;
	text-align: right;
	text-decoration:none;
	display: inline;
}

.topnav:alink {
	font: 90% Arial, Helvetica, sans-serif;
	color: #660000;
	background: #FFFFFF;
	text-align: right;
}
#errmsg {
	font: bold 90% Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-align: center;
}

#topnav {
	color: #660000;
	text-align: right;
	margin-top: 15px;
	margin-right: 30px;
	font-size: 90%;
}


.topnav:hover {
	font: 90% Arial, Helvetica, sans-serif;
	color: #0000FF;
	background: #FFFFFF;
	text-align: right;
	text-decoration: underline;
}

#leftcolumn {
	float: left;
	width: 200px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.logo_img {
	width: 400px;
	float: left;
	background: url(images/milltree_logo.jpg);
	height: 143px;
	margin-left: 21px;
}
#details {
	padding-left: 40px;
	padding-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #660000;
}
#map {
}
#details p {
	font-weight: bold;
}
#details h1 {
	color: #660000;
	font: normal 160% Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}



#address {
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-align: right;
	margin-top: 15px;
	margin-right: 30px;
}

#rightcolumn {
	width: 200px;
	padding: 20px 10px 20px 20px;
	float: right;
}
body, h1, h2, h3, h4, p, ul, li {
	margin: 0px;
	padding: 0px;
}
h1 {
	font: bold 190% Georgia, "Times New Roman", Times, serif;
	color: #660000;
	text-decoration: none;
	padding-top: 20px;
}
h3 {
	font: bold 140% Georgia, "Times New Roman", Times, serif;
	color: #660000;
	text-decoration: none;
}


.body {
	font: 100% Arial, Helvetica, sans-serif;
	color: #660000;
	text-align: center;
}
#content {
	width: 330px;
	float: left;
	font: 80% Arial, Helvetica, sans-serif;
	color: #660000;
}
#innerwrapper {
	background: url(body_bg.jpg) repeat-y center top;
}
.footer_credits {
	vertical-align: middle;
}
#leftcolumn img {
	padding-bottom: 15px;
}
#pagetitle {
	font: 90% Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #660000;
	margin-left: 21px;
	margin-right: 21px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	text-align: center;
}
#masthead {
	height: 125px;
}
#HeaderImage img {
	margin-left: 22px;
	margin-right: 22px;
}
#HeaderImage {

}


#rightcolumn img {
	padding-bottom: 15px;
}
#map img {
	border: 1px solid #000000;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 40px;
}
#thanks {
	font: bold 120% Arial, Helvetica, sans-serif;
	color: #0000FF;
}
#bookings {
	clear: both;
	float: left;
	border-top: 1px dashed #660000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width: 760px;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 15px;
}
#bookleft {
	color: #660000;
	float: left;
	width: 49%;
	text-align: right;
	font: normal 80% Arial, Helvetica, sans-serif;
}
#bookleft h2 {
	font: bold 100% Arial, Helvetica, sans-serif;
	color: #660000;
	padding-bottom: 8px;
	padding-top: 4px;
}

#bookright {
	width: 49%;
	float: right;
	color: #660000;
	text-align: left;
	font: normal 80% Arial, Helvetica, sans-serif;
}
#bookright h2 {
	font-size: 100%;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 8px;
}
